## ADVANCED
paginate: 18
enableRobotsTXT: true

## MODULE
module:
  _merge: deep

removePathAccents: true

params:
  keycdn: https://osuny-1b4da.kxcdn.com
  cookie_banner:
    enable: false
    blank: true
    page: https://gdpr.eu/cookies/
  posts:
    list:
      show_categories: false
      truncate_description: 200 # Set to 0 to disable truncate
  pages:
    list:
      truncate_description: 200 # Set to 0 to disable truncate
  home:
    toc:
      disabled: true